<?php
session_start();
require_once("config/configDB.php");

$edit_id   = stripslashes($_POST['edit_id']);
$customername   = stripslashes($_POST['customername']);
$customername_tamil   = stripslashes($_POST['customername_tamil']);
$address1       = stripslashes($_POST['address1']);
$address1_tamil       = stripslashes($_POST['address1_tamil']);
$customer_state = stripslashes($_POST['state']);

$pincode        = stripslashes($_POST['pincode']);
$mobile         = stripslashes($_POST['mobile']);
$opening_balance          = stripslashes($_POST['opening_balance']);

$customercode   = stripslashes($_POST['customercode']);
$gstin=$_POST['gstin'];


$sql_update = "UPDATE customer_master SET ";
$sql_update .= "cname='$customername',";
$sql_update .= "customername_tamil='$customername_tamil',";
$sql_update .= "caddress_tamil='$address1_tamil',";
$sql_update .= "caddress='$address1',";
$sql_update .= "customer_state='$customer_state',";
$sql_update .= "pincode='$pincode',";
$sql_update .= "mobile='$mobile',";
$sql_update .= "gstin='$gstin',";
$sql_update .= "opening_balance='$opening_balance',";

$sql_update .= "ccode='$customercode'";
$sql_update .= "WHERE id='$edit_id' ";


//echo $sql_update;
//die('----');
mysqli_query($conn,$sql_update);

header("Location:customerMasterDashboard.php");




?>      